import "./globals.css";

export const metadata = {
  title: "AI Chat MVP",
  description: "AI Chat MVP",
};

export default function RootLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <html lang="en">
      <body>{children}</body>
    </html>
  );
}
